{
  "landing": {
    "homepage": "首页",
    "name": "MemoWake",
    "login": "登录",
    "signUp": "注册",
    "photo": {
      "title": "动态全家福",
      "desc": "照片中冻结的回忆，像爱一样，再次在家人之间流动。",
      "createButton": "创建你的动态全家福",
      "more": "已有",
      "than": "个家庭已经制作了动态全家福",
      "powered": "由 fairclip 提供支持"
    },
    "gallery": "作品集",
    "logout":"退出"
  }
}